Subject: Re: bug#6929: 24.0.50; frame fringe not in Elisp manual's index

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Aug 2010 11:14:02 +0300

> From: "Drew Adams" <[email-masked]>
> Date: Fri, 27 Aug 2010 15:10:00 -0700
> Cc: 
> 
> Looking at index entries for the Elisp manual that include "fringe", and
> looking each one up, I do not see anything that takes you to node
> `Layout Parameters'.  IOW, if you want to look up fringe as frame
> parameters you are out of luck.

In fact, most of subsections describing frame parameters had no
indexing whatsoever.  I added an index entry for every frame parameter
documented there.